<footer class="footer">
	<div class="footer__primary">
		<div class="container ">
			<div class="footer__navigation">
				<div class="footer__column">
					<div class="footer__title">BLOG</div>
					<ul class="footer__list">
						<li class="footer__item">
							<a href="{{ path('blog_category', {slug: 'physique'}) }}">Physique</a>
						</li>
						<li class="footer__item">
							<a href="{{ path('blog_category', {slug: 'information'}) }}">Information</a>
						</li>
						<li class="footer__item">
							<a href="{{ path('blog_category', {slug: 'chirurgie'}) }}">Chirurgie</a>
						</li>
						<li class="footer__item">
							<a href="{{ path('blog_index') }}">Et plus encore</a>
						</li>
					</ul>
				</div>
				<div class="footer__column">
					<div class="footer__title">EBOOKS</div>
					<ul class="footer__list">
						<li class="footer__item">
							<a href="/ebook/ameliorer-rapidement-posture">Améliorer sa posture</a>
						</li>
						<li class="footer__item">
							<a href="/ebook/ouvrir-cage-thoracique">Ouvrir sa cage thoracique</a>
						</li>
						<li class="footer__item">
							<a href="/ebook/developper-mental">Avoir un mental de guerrier</a>
						</li>
						<li class="footer__item">
							<a href="{{ path('ebook_index') }}">Et plus encore</a>
						</li>
					</ul>
				</div>
				<div class="footer__column">
					<div class="footer__title">INFORMATIONS</div>
					<ul class="footer__list">
						<li class="footer__item">
							Créé par
							<a href="/">EmilienGts</a>
						</li>
					</ul>
				</div>
				<div class="footer__column">
					<div class="footer__title">CONTACT</div>
					<ul class="footer__list">
						<li class="footer__item">
							<a href="{{ path('faq_index') }}">FAQ</a>
						</li>
						<li class="footer__item">
							<a href="{{ path('about') }}">A propos</a>
						</li>
						<li class="footer__item icons">
							<div class="icons">
								<a href="https://www.facebook.com/pectusexcavatumfr">
									<img class="icon" src="{{ asset('build/images/facebook.svg') }}" alt="Logo Facebook">
								</a>
								<a href="https://www.instagram.com/pectusexcavatum.fr/">
									<img class="icon" src="{{ asset('build/images/instagram.svg') }}" alt="Logo Instagram">
								</a>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="footer__secondary">
		<div class="container">
			<p>
				Pectus Excavatum FR 2017/2021 ©
				<span class="separator">|</span>
				Tous droits réservés
				<span class="separator">|</span>
				<a href="{{ path('app_legal_notices') }}">Mentions légales</a>
				<span class="separator">|</span>
				<a href="{{ path('app_privacy_policy') }}">Politique de confidentialité</a>
				<span class="separator">|</span>
				<a href="{{ path('app_terms_service') }}">Conditions générales d'utilisation</a>
			</p>
		</div>
	</div>
</footer>
